## evil-paredit-el 0.0.2

=== debian/changelog ===
evil-paredit-el (0.0.2-7) unstable; urgency=medium

  * QA upload.

  [ Nicholas D Steeves ]
  * Update Vcs links from alioth to salsa.

  [ Petter Reinholdtsen ]
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Updated Vcs-* in d/control to new Salsa location.
  * Use wrap-and-sort -at for debian control files.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Drop unnecessary dh arguments: --parallel

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 25 Dec 2024 19:15:57 +0100

evil-paredit-el (0.0.2-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 12:01:01 +0900

evil-paredit-el (0.0.2-5) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as Maintainers. (see #915494)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: Bumped Standards-Version to 4.5.0.

 -- Wilkens Lenon <wlenon@softwarelivre.org>  Sat, 09 May 2020 15:34:13 -0300

evil-paredit-el (0.0.2-4) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 15:12:02 -0300

evil-paredit-el (0.0.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:47:38 -0300

evil-paredit-el (0.0.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:50:26 -0300

evil-paredit-el (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #829207)

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 12 Jul 2016 13:16:21 +0300
