=== debian/control ===
Source: evil-paredit-el
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/evil-paredit-el
Vcs-Git: https://salsa.debian.org/debian/evil-paredit-el.git
Homepage: https://github.com/roman/evil-paredit

Package: elpa-evil-paredit
Architecture: all
Depends: emacs,
         ${elpa:Depends},
         ${misc:Depends},
Recommends: emacs (>= 46.0),
Enhances: emacs,
Built-Using: ${misc:Built-Using},
Description: emacs extension, integrating evil and paredit
 elpa-evil-paredit provides 'evil-paredit-mode', which redefines
 several evil keybindings to make it harder to get unbalanced brackets
 in buffer.
